<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, minimum-scale=1"
    />
    <title>do it! data digitization</title>
    <link rel="stylesheet" href="../styles/main.css" />
    <link rel="icon" type="image/x-icon" href="../media/favicon/favicon.ico" />
  </head>

  <body>
    <!-- MOBILER HELFER -->
    <input type="checkbox" id="hamburger" />
    <!---->

    <header id="navbar_blank" class="out_shad"></header>

    <div class="main">
      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">
          Häufig gestellte Fragen
        </div>
      </div>

      <div class=""></div>
      <details>
        <summary class="center_cont__w60 bubble out_shad faq_quest">
          <div class="head2">
            Warum erscheint dasselbe Datenblatt mehr als einmal?
          </div>
        </summary>
        <div class="center_cont__w55 bubble out_shad lwi-mid faq_answ">
          <p>
            Zur Gewährleistung optimaler Qualität kann es vorkommen, dass einige
            Datenblätter mehrmals bearbeitet werden. Dies ist Teil unseres
            Standard-Digitalisierungsverfahrens, bei dem jedes Blatt mindestens
            zwei Runden der Digitalisierung durchläuft, um hohe Qualität und
            Genauigkeit zu garantieren. Wenn Diskrepanzen zwischen den beiden
            Durchläufen auftreten, wird eine dritte Runde durchgeführt. Die
            Anzahl der Wiederholungen und die Behandlung von Abweichungen in der
            Nachbearbeitung werden vom Dateninhaber festgelegt.
            <br />
            Als Benutzer müssen Sie sich darüber keine Sorgen machen. Wir
            treffen alle Vorkehrungen, um zu verhindern, dass dieselben Daten
            von einem einzelnen Benutzer erneut bearbeitet werden. Obwohl wir
            bestrebt sind, Überschneidungen zu minimieren, kann es gelegentlich
            zu solchen Fällen kommen, diese sind jedoch selten.
          </p>
        </div>
      </details>

      <details>
        <summary class="center_cont__w60 bubble out_shad faq_quest">
          <div class="head2">
            Wie wird mit fehlerhaften Benutzereingaben umgegangen?
          </div>
        </summary>
        <div class="center_cont__w55 bubble out_shad lwi-mid faq_answ">
          <p>
            Der Umgang mit fehlerhaften Benutzereingaben ist ein wesentlicher
            Aspekt unseres Prozesses. Jedes Datenblatt durchläuft mehrere Runden
            der Digitalisierung durch verschiedene Benutzer, um potenzielle
            Eingabefehler zu identifizieren und zu korrigieren. Es ist wichtig
            zu erkennen, dass Perfektion je nach Komplexität des Datensatzes
            möglicherweise nicht erreichbar ist. Daher legen unsere Kunden, die
            Dateninhaber, eine akzeptable Genauigkeit fest. Unsere
            Nachbearbeitungsverfahren arbeiten innerhalb dieser festgelegten
            Parameter, um Abweichungen in den Benutzereingaben zu beheben bzw.
            anzupassen.
            <br />
            Wir legen mehr Wert auf die Breite der Datenverfügbarkeit als auf
            makellose Präzision. Selbst wenn die Daten einige Fehler enthalten,
            ist ein Datensatz über 70 Jahre in der Regel wertvoller als ein fast
            perfekter Datensatz, der nur 10 Jahre abdeckt.
            <br />
            Zusammenfassend zielt unser Ansatz im Umgang mit fehlerhaften
            Benutzereingaben darauf ab, die Datenintegrität zu gewährleisten und
            gleichzeitig die Bedeutung umfassender historischer Daten zu
            berücksichtigen.
          </p>
        </div>
      </details>

      <details>
        <summary class="center_cont__w60 bubble out_shad faq_quest">
          <div class="head2">Was ist Bürgerwissenschaft?</div>
        </summary>

        <div class="center_cont__w55 bubble out_shad lwi-mid faq_answ__pic">
          <img
            src="../media/div/CS_illustration.webp"
            alt="Bürgerwissenschaft Illustration"
          />
          <p>
            Bürgerwissenschaft (engl. citizen science) ist ein kollaborativer
            wissenschaftlicher Ansatz, bei dem Mitglieder der Öffentlichkeit in
            wissenschaftliche Untersuchungen einbezogen werden. Ob durch das
            Sammeln von Daten, das Analysieren von Ergebnissen oder das
            Entdecken neuer Erkenntnisse - Freiwillige (oder
            "Bürgerwissenschaftler") tragen zu echten wissenschaftlichen Studien
            bei. Diese freiwillige Teilnahme kann auf verschiedene Weise
            stattfinden, wie z.B. über Onlineplattformen, lokale oder globale
            Veranstaltungen oder Forschungsprojekte. Ziel der Bürgerwissenschaft
            ist es, die Beteiligung an der wissenschaftlichen Forschung zu
            erweitern und einen demokratischeren Ansatz für wissenschaftliche
            Untersuchungen zu schaffen.
          </p>
        </div>
      </details>

      <details>
        <summary class="center_cont__w60 bubble out_shad faq_quest">
          <div class="head2">
            Warum können diese Aufgaben nicht mit maschinellen Lerntechniken
            gelöst werden?
          </div>
        </summary>
        <div class="center_cont__w55 bubble out_shad lwi-mid faq_answ">
          <p>
            Die Hauptschwierigkeit liegt in der unterschiedlichen Natur der
            Datenaufzeichnungen. Obwohl die optische Zeichenerkennung (OCR) sehr
            gut ist und eine mögliche Digitalisierung von Tabellendaten
            ermöglicht, besteht das Hauptproblem in der Extraktion der
            Information. Aufgrund der wechselnden Formate der Tabellen können
            wir keine Standardstruktur definieren. Zudem erschweren die
            wichtigen Anmerkungen, die von früheren Datenaufzeichnern gemacht
            wurden, einen automatischen Ansatz für diese Aufgabe.
            <br />
            Die Probleme mit Hydrographen resultieren oft aus der schlechten
            Papierqualität, die es schwierig macht, sie zu entschlüsseln.
            Außerdem werden für Trainingszwecke bereits digitalisierte Daten
            benötigt. Daher wird manueller Einsatz unvermeidlich.
            <br />
            Wir sind uns der Potenzials des maschinellen Lernens bewusst und
            arbeiten aktiv daran, es zu integrieren. Unser Ziel für diese
            Plattform ist die Fokussierung auf zwei Schlüsselbereiche. Einer
            davon ist die Übersetzung unlesbarer Daten und Anmerkungen durch
            Betreiber von Messstationen, die für die Datenanalyse von
            entscheidender Bedeutung sind. Der andere ist die Entwicklung von
            brauchbaren Datensätzen, die zum Training von neuronalen Netzen
            nützlich sind.
          </p>
        </div>
      </details>

      <details>
        <summary class="center_cont__w60 bubble out_shad faq_quest">
          <div class="head2">
            Warum beginnen die Daten im November und nicht im Januar?
          </div>
        </summary>
        <div class="center_cont__w55 bubble out_shad lwi-mid faq_answ">
          <p>
            Ein hydrologisches oder Wasser-Jahr ist ein spezifischer Zeitraum
            von 12 Monaten, den Hydrologen verwenden, um Wasserressourcen zu
            betrachten. In unserem Fall beginnt es am 1. November und endet am
            30. Oktober des folgenden Jahres, obwohl die genauen Daten je nach
            regionalem Klima variieren können.
            <br />
            Dieser Zeitraum wird absichtlich ausgewählt, um einen vollständigen
            Zyklus wasserbezogener Ereignisse zu umfassen, einschließlich
            Niederschlag, Verdunstung und Abfluss. Die Verwendung eines
            hydrologischen Jahres hilft dabei, alle wichtigen Phasen zu
            erfassen, die für das Verständnis der Wasserdynamik entscheidend
            sind. Durch die Standardisierung des Bewertungssystems können
            Wissenschaftler die gesammelten Wasserdaten, einschließlich
            Niederschlagsmustern, Flussströmen und Speicher von Boden- und
            Grundwasser, effektiv analysieren und vergleichen. Dieses Konzept
            unterstützt fundierte Entscheidungen im Wassermanagement.
          </p>
        </div>
      </details>

      <details>
        <summary class="center_cont__w60 bubble out_shad faq_quest">
          <div class="head2">Ihre Frage ist hier nicht aufgeführt?</div>
        </summary>
        <div class="center_cont__w55 bubble out_shad lwi-mid faq_answ">
          <p>
            Wir stehen Ihnen jederzeit zur Verfügung und beantworten gerne alle
            weiteren Fragen, die Sie möglicherweise haben. Bitte zögern Sie
            nicht, uns mit zusätzlichen Anfragen oder Themen zu kontaktieren.
          </p>
          <div style="text-align: left; display: inline-block">
            <p>
              E-Mail:
              <a
                class="dark-link"
                href="mailto:hydriv-digitization@tu-braunschweig.de"
                >hydriv-digitization@tu-braunschweig.de</a
              >
            </p>
          </div>
        </div>
      </details>
    </div>

    <footer id="footer_blank"></footer>
    <script src="../scripts/main.js"></script>
    <script>
      // Automatische Zuweisung von wechselnden Bubble-Klassen zu Fragen
      window.onload = function () {
        var summaries = document.querySelectorAll(".faq_quest");
        for (var i = 0; i < summaries.length; i++) {
          if (i % 2 == 0) {
            summaries[i].classList.add("uni_bubble_mid");
          } else {
            summaries[i].classList.add("uni_bubble_highlight");
          }
        }
      };
    </script>
  </body>
</html>
